Target version: PV 2019.4   

Description

Texte concerné:

Art. 4 Droits et Devoirs des membres

...

2 Chaque Pirate a le droit de vote et le droit d'élection (droit d'élire) pour autant qu'ilsoit âgé de 16 ans révolus. Pour exercer

ces droits, le Pirate doit etre accrédité.

...

 Nouveau texte:

Art. 4 Droits et Devoirs des membres

...

2 Chaque Pirate a le droit de vote et le droit d'élection (droit d'élire) pour autant. Pour exercer ces droits, le Pirate doit etre

accrédité.

...

 Justification:

Ratification de notre postion: #7525 (traduction? https://www.piratenpartei.ch/2017/03/05/4518348/)

Bisher

Art. 4 Rechte und Pflichten der Mitglieder

...

2 Jeder Pirat hat Stimmrecht sowie aktives Wahlrecht, sofern er das 16. Altersjahrvollendet hat. Um diese ausüben zu können,

muss der Pirat akkreditiert werden.Jede Stimm- und Wahlrechtsvertretung ist ausgeschlossen.

...

 Neu:

Art. 4 Rechte und Pflichten der Mitglieder

...

2 Jeder Pirat hat Stimmrecht sowie aktives Wahlrecht. Um diese ausüben zu können, muss der Pirat akkreditiert werden.Jede

Stimm- und Wahlrechtsvertretung ist ausgeschlossen.

...

 Begründung:

Ratifizierung unseres eigenen Positionspapiers: https://www.piratenpartei.ch/2017/03/05/4518348/

History

#1 - 22 November 2019 12:58 - Banker

Ich unterstütze diesen Antrag

#2 - 27 November 2019 23:01 - jorgo

- Category set to Statutes & Regulations

- Status changed from New to Tabled
https://projects.piratenpartei.ch/issues/7525
https://www.piratenpartei.ch/2017/03/05/4518348/
https://www.piratenpartei.ch/2017/03/05/4518348/


- Target version set to PV 2019.4

#3 - 07 December 2019 23:10 - jorgo

- Tracker changed from Motion to Task / Tâche

- Status changed from Tabled to New

- Target version deleted (PV 2019.4)

#4 - 07 December 2019 23:13 - jorgo

- Tracker changed from Task / Tâche to Motion

- Status changed from New to Not Considered

Der Antrag wurde an der PV 2019.4 abgelehnt, da kein 2/3-Mehr.

#5 - 07 December 2019 23:15 - jorgo

- Target version set to PV 2019.4

Powered by TCPDF (www.tcpdf.org)

24 October 2023 2/2

http://www.tcpdf.org

